input { 
    position: absolute;
  font-family: 'Helvetica', Arial, Lucida Grande, sans-serif bold;
  font-size: 36px;   /* if that’s what you want... */
  line-height: 1.4;  /* somewhat excessive */
  background:white; /* always set background when you set color */
    border-radius: 5px;
     border: 0;

}

.t{ 

  font-family: 'Helvetica', Arial, Lucida Grande, sans-serif bold;
  font-size: 16px;
}

.contenedor{
    position: relative;
    display: inline-block;
/*    background-image: url('/images/sobre1200.jpg'); */
}
.texto{
/*  position: absolute;    /* posición absolute con respecto al padre */
}
.portada{
    max-width:100%;
    width:auto;
    height:auto;
}
.responsive {
  width: 100%;
  height: auto;
    box-shadow: 2px 2px 5px #999;
}
.c1{
    top: 390px;
    left: 200px;
}

.c2{
    top: 391px;
    left: 770px;
    width:380px;
}


.c3{
    top: 516px;
    left: 248px;
    width:900px;
}

.c4{
    top: 596px;
    left: 228px;
    width:920px;
}

.c5{
    top: 674px;
    left: 208px;
    width:940px;
}

.c6{
    top: 869px;
    left: 880px;
    width:268px;
    text-align:right;
}

.c7{
    top: 990px;
    left: 880px;
    width:268px;
    text-align:right;
}

.c8{
    top: 1179px;
    left: 880px;
    width:268px;
    text-align:right;
}

.c9{
    top: 1323px;
    left: 880px;
    width:268px;
    text-align:right;
}

.c10{
    top: 1426px;
    left: 750px;
    width:398px;
    font-size: 46px;
    text-align:right;
}

.c11{
    top: 868px;
    left: 740px;
    width:120px;
    font-size: 25px;
}
.c12{
    top: 988px;
    left: 740px;
    width:120px;
    font-size: 25px;
}
.c13{
    top: 1178px;
    left: 740px;
    width:120px;
    font-size: 25px;
}
.c14{
    top: 1323px;
    left: 740px;
    width:120px;
    font-size: 25px;
}
.c15{
    top: 1178px;
    left: 52px;
    width:555px;
}
.t16{
    top: 1323px;
    left: 52px;
    width:555px;
}
.t17{
    top: 1596px;
    left: 68px;
    width:175px;
    font-size: 25px;
}
.t18{
    top: 1668px;
    left: 68px;
    width:175px;
    font-size: 25px;
}
.t19{
    top: 1738px;
    left: 68px;
    width:175px;
    font-size: 25px;
}
.t20{
    top: 1810px;
    left: 68px;
    width:175px;
    font-size: 25px;
}
.t21{
    top: 1596px;
    left: 285px;
    width:278px;
    font-size: 25px;
}
.t22{
    top: 1668px;
    left: 285px;
    width:278px;
    font-size: 25px;
}
.t23{
    top: 1738px;
    left: 285px;
    width:278px;
    font-size: 25px;
}
.t24{
    top: 1810px;
    left: 285px;
    width:278px;
    font-size: 25px;
}
.t25{
    top: 1596px;
    left: 603px;
    width:268px;
    font-size: 25px;
}
.t26{
    top: 1668px;
    left: 603px;
    width:268px;
    font-size: 25px;
}
.t27{
    top: 1738px;
    left: 603px;
    width:268px;
    font-size: 25px;
}
.t28{
    top: 1810px;
    left: 603px;
    width:268px;
    font-size: 25px;
}
.t29{
    top: 1596px;
    left: 913px;
    width:220px;
    font-size: 25px;
}
.t30{
    top: 1668px;
    left: 913px;
    width:220px;
    font-size: 25px;
}
.t31{
    top: 1738px;
    left: 913px;
    width:220px;
    font-size: 25px;
}
.t32{
    top: 1810px;
    left: 913px;
    width:220px;
    font-size: 25px;
}
